/* **** CORE CODING FOR DROPDOWNS **** */
/* Don't mess with this bit unless you know exactly what you're doing */
#navTop
{
	z-index : 1000;
}
#navHome, #navHome ul, #navCheckout {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
}
#navHome a, #navCheckout a {
	display: block;
	width: auto;
	padding:0px 16px;									/* padding for links in submenus - if you change it make sure to adjust the width value as well */
/*
	border-bottom:1px solid #fff;						/* border colour for the dividers between links in submenu */
	background-color:#f00;							/* normal background colour of submenus */
	color:#fff !important;								/* normal text color of submenus */
}
#navHome a:hover, #navCheckout a:hover {
	background-color:#A2CC39;							/* Hover background-color of submenus */
	color:#fff !important;								/* Hover text colour of submenus */
}
#navHome li, #navCheckout li {
	float: left;
	width: auto; /* needed or Opera goes nuts */
}
#navHome li ul, #navCheckout li ul {
	position: absolute;
	background: orange;
	width: auto;
	left: -999em;
	z-index:100;
	border-top:1px solid #fff;									/* border colour of submenus */
	border-left:1px solid #fff;									/* border colour of submenus */
	border-right:1px solid #fff;								/* border colour of submenus */
}
#navHome li:hover ul, #navHome li.sfhover ul,
#navCheckout li:hover ul, #navCheckout li.sfhover ul {
	left: auto;
}
#navHome li ul li a, #navCheckout li ul li a {
	font-size:0.9em;
}
/* Stops menus freezing in Explorer 7 (I for one welcome our new Microsoft Overlords...) */
#navTop li:hover, #navTop li.sfhover, #navCheckout li:hover, #navCheckout li.sfhover {position:static;}

/* **** NAV CHECKOUT **** */

#navCheckout {float:right;}
#navTop #navCheckout form,
#navTop #navCheckout form input {
	display:inline;
	margin:0;
	height:18px;
	line-height:18px;
}

/* **** STYLE FOR TOP LEVEL **** */
/* Styling for the top menu headings */

#navHome li.top, #navCheckout li.top
 {
	width:auto !important;
	padding:0;
/*
	border-left:1px solid #f68b1f;										/* dividers between links in top nav */

	border-bottom:0px;
	height:18px;													/* Height of topnav menus (change both) */
	line-height:18px;												/* Height of topnav menus (change both) */
	background-image : url(../images/navTopBreak.png);
	background-position : left center;
	background-repeat : no-repeat;
}
#navHome li.first, #navCheckout li.first
{
	border-width:0;
	background:transparent;
}
#navHome li.top a.top, #navCheckout li.top a.top {
	display:block;
	width:auto !important;
	padding:0 13px;
	color:#fff;																/* colour of links in top nav */
	border-bottom:0px;
	background-color:transparent;
}
#navTop #navHome li.top a.top:hover,
#navTop #navCheckout li.top a.top:hover
{
	color:#A2CC39 !important;
	color:#ff0 !important;
	text-decoration: underline;
}			/* hover colour of links in top nav */














